.divLinha > .divCartao{
   flex-grow: 1;
}

.divCartao{
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   flex-grow: 1;
   
   cursor: pointer;
   width: fit-content;
   max-width: 250px;
   background-color: #fff;
   border: 1px solid lightgrey;
   border-radius: 8px;
   margin: 5px;
   padding-bottom: 5px; 
   box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
}

.divCartao:hover{
   
   -webkit-box-shadow: 0px 0px 4px 3px rgba(73, 73, 73, 0.452);
   -moz-box-shadow: 0px 0px 4px 3px rgba(73, 73, 73, 0.452);
   box-shadow: 0px 0px 4px 3px rgba(73, 73, 73, 0.452);

}

   .divCartao > .divImgCartao{
      width: 100%;
      height: 240px;
   }

      .divCartao > .divImgCartao > img{
         width: 100%;
         height: 100%;
         border-radius: 5px;
         padding: 5px;
      }

   .divCartao > .divDescricaoCartao{
      justify-content: center;
      /*height: 180px;*/
      /*background-color: #f5f5f5;*/
      border-top: 1px solid lightgrey;;
      padding: 20px 5px;
   }

      .divCartao > .divDescricaoCartao h1{
         color: #35363a;
         font-size: 1rem;
      }

      .divCartao > .divDescricaoCartao .pPreco{
         color: #007CCC;
         font-size: 1.4rem;
         margin-top: 5px;
      }